View Issue Details

IDProjectCategoryView StatusLast Update
13211Bug reports[All Projects] Translationpublic2019-01-18 18:14
ReporterpmonstadAssigned ToLouisGac 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.x 
Target VersionFixed in Version 
Summary13211: missing translation frontend survey
Description

Testing a survey without any questions show a warning in English. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0.4+180116
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-01-18 22:07

updater  

pmonstad

pmonstad

2018-03-27 15:25

updater   ~47228

The browser tab even show a message in English: ERROR:

pmonstad

pmonstad

2018-04-20 21:21

updater   ~47477

This one is still an issue.

TonisOrmisson

TonisOrmisson

2018-04-20 22:33

developer   ~47479

possibly related to
https://bugs.limesurvey.org/view.php?id=13132

LouisGac

LouisGac

2018-05-16 13:23

manager   ~47640

can anyone confirm that this bug is fixed?

LouisGac

LouisGac

2019-01-18 17:10

manager   ~50275

I've just checked, and gT is used in helper and in view.

DenisChenu

DenisChenu

2019-01-18 18:14

developer   ~50280

@LouisGac : are you sur For furhern … are translated ?

If it‘s in twig file : there are a lot of chance of no translation.

Check : https://translate.limesurvey.org/projects/limesurvey-3/fr/default/?filters%5Bterm%5D=For+further&filters%5Buser_login%5D=&filters%5Bstatus%5D=current_or_waiting_or_fuzzy_or_untranslated&filter=Filter&sort%5Bby%5D=priority&sort%5Bhow%5D=desc

Issue History

Date Modified Username Field Change
2018-01-18 22:07 pmonstad New Issue
2018-01-18 22:07 pmonstad Status new => assigned
2018-01-18 22:07 pmonstad Assigned To => c_schmitz
2018-01-18 22:07 pmonstad File Added: Skjermbilde 2018-01-18 kl. 22.05.47.png
2018-01-19 14:34 c_schmitz Status assigned => new
2018-01-22 20:07 c_schmitz Assigned To c_schmitz => markusfluer
2018-03-27 15:25 pmonstad Note Added: 47228
2018-04-20 21:21 pmonstad Note Added: 47477
2018-04-20 22:33 TonisOrmisson Note Added: 47479
2018-05-16 13:23 LouisGac Status new => feedback
2018-05-16 13:23 LouisGac Note Added: 47640
2018-05-16 13:23 LouisGac Assigned To markusfluer => LouisGac
2019-01-18 17:10 LouisGac Status feedback => resolved
2019-01-18 17:10 LouisGac Resolution open => fixed
2019-01-18 17:10 LouisGac Note Added: 50275
2019-01-18 17:26 LouisGac Status resolved => closed
2019-01-18 18:14 DenisChenu Note Added: 50280